/* Page */
body {
    overflow-x: hidden;
}
body.noscroll {
	overflow:hidden;
}

/* reset */
a,
a:hover {
	text-decoration:none;
}

/* Fix up BS */
input[type=image] {
	width: auto;
	height: auto;
}
.img-responsive {
	width: auto;
}

/* content defaults */
blockquote {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	font-style: italic;
	margin: 0px 0px 20px 0px;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: 0px;
	top: -20px;
}
blockquote cite {
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}
ul.multicolumn {
	overflow:hidden;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
ul.multicolumn li {
	float:left;
	display:inline;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #f0f0f0;
}
ul.double li  { width:50%;}
ul.triple li  { width:33.333%; }
ul.quad li    { width:25%; }

/* Embeded content */
.responsive-embed {
	position: relative;
	padding-bottom: 67.5%;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.responsive-embed iframe,
.responsive-embed object,
.responsive-embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Header */
header.coverpage {
    text-align: center;
}

/* Navigation */
.navstyle1,
.navstyle2,
.navstyle3,
.navstyle4,
.navstyle5 {
	min-height: 0px;
	margin: 0px;
}
.navstyle1 nav,
.navstyle2 nav,
.navstyle3 nav,
.navstyle4 nav,
.navstyle5 nav {
	border: none;
	min-height: 0px;
	border-radius: 0px;
	margin: 0px;
}
.navstyle1 .navbar-brand,
.navstyle2 .navbar-brand {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	height: auto;
}
.navstyle1 .navbar-brand {
	padding-top: 10px;
}
/* make sidebar nav vertical */ 
@media (min-width: 768px) {
	.vertical-nav {
		float: none;
	}
	.vertical-nav:not {
		display: block;
	}
	.vertical-nav li {
		float: none;
		display: block;
	}
}

/* sections */
section.shaded {
	box-shadow:	inset 0px 20px 20px -7px rgba(0,0,0,0.1);
}
section.boxed {
	background-color: transparent;
}
section {
	padding: 0px;
	margin: 0px;
}
section.parallax {
	background-position: 50% 0%;
    background-attachment: fixed;
    background-repeat: repeat;
	background-size:100% 100%;
/*
	background-size: 50% 0;
	height: auto; 
	margin: 0 auto;
	position: relative;
	padding: 100px 0;
*/
}
.section-diamondmenu {
	padding: 0px;
}
.hoverlink:hover {
	cursor: pointer;
}
header.boxed .container,
footer.boxed .container,
section.boxed .container {
	background-color: white;
}
.diamondswrap .iteminfo {
	width: 100%;
	height: 100%;
	cursor: pointer;
	padding-top: 100px;
	color: white;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.diamondswrap .item:hover .iteminfo {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
.diamondswrap .iteminfo:hover {
	background: rgba(0, 0, 0, 0.7);
}
.diamondswrap .item {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0% 0;
    background-position: center center;
    background-size: 400px;
/*    background-size: cover; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.diamonds {
	width: 2000px;	
	position: relative;
	left: -200px;
	top: -200px;
	text-align: center;
	overflow: visible;
	white-space: nowrap;
	display: inline-block;
}

.diamond-row-wrap {
    text-align: center;
    position: relative;
    float: left;
    clear: both;
}
.diamond-row-upper, .diamond-row-lower {
    overflow: visible;
    clear: both;
    width: 100%;
}
.diamond-row-lower {
    position: absolute;
    bottom: 0;
}
.diamond-row-lower .diamond-box {
	margin-left: 64.644660941%; /* 1 - 1 / sqrt(2) / 2 */
	margin-top: 64.644660941%;
}

.diamond-box-wrap {
    float: left;
}
.diamond-box {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;

    overflow: hidden;
    
    position: relative;
    z-index: 1;
    
    width: 70.710678118%; /* x = sqrt(x^2 / 2) = 1 / sqrt(2) = 0.70710678118 */
    height: 70.710678118%;
    margin: 14.644660941%;
    
    border: 1px solid transparent;
}

.diamond-box-inner {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);

    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    
    width: 141.421356237%; /* sqrt(2) */
    height: 141.421356237%;
    margin: -20.7106781185% 0 0 -20.7106781185%; /* (1 - sqrt(2)) / 2 */
}

/* Carousels */
.sequencecontainer {
    position: relative;
	overflow: hidden;
}
.sequencecontainer > .sequence-canvas li > * {
    position: absolute;
}
.sequencecontainer > .sequence-canvas { 
    height: 100%; 
    width: 100%;
	padding: 0px;
	margin: 0px;
}
.sequencecontainer > .sequence-canvas > li { 
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
	padding: 0px;
	margin: 0px;
}
.animate-in .framespeed,
.animate-out .framespeed {
    -webkit-transition-duration: .25s;
    -moz-transition-duration: .25s;
    -o-transition-duration: .25s;
    -ms-transition-duration: .25s;
    transition-duration: .25s;
}

/* isotope */
.isotopegrid .item .item-wrap {
	position:relative;
	overflow:hidden;
	margin-bottom: 20px;
}
.isotopegrid .item .item-wrap .caption {
	position:absolute;
	top:0;
	background:rgba(50, 50, 50, 0.25);
	height:100%;
	width:100%;
	right:0;
	display: none;
	text-align:center;
	color:#fff !important;
	z-index:2;
}
.isotope,
.isotope .item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.isotope .item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

.multiitemcarousel {
}
.multiitemcarousel .carousel-control.left,
.multiitemcarousel .carousel-control.right {
    background-image: none;
	width: 40px;
}
.multiitemcarousel .carousel-control.left {
	left: 0px;
}
.multiitemcarousel .carousel-control.right {
	right: 15px;
}
.multiitemcarousel .carousel-control .glyphicon {
	font-size: 50px;
}
.multiitemcarousel .carousel-inner {
	width: auto;
	margin-left: 50px;
	margin-right: 50px;
}

/* back to top */
#back-top a{position:fixed;bottom:30px;right:30px;color:#eee;background-color:rgba(0,0,0,0.3);-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;padding:10px;border-radius:5px;text-align:center}
#back-top a:hover{background-color:rgba(0,0,0,0.7)}

/* buttons and icons */
.btn {
display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;
}
ul.largesocialicons {
    margin-bottom: 0;
}
ul.largesocialicons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.icon-large:hover{ 
    filter: grayscale(90%);
    -webkit-filter: grayscale(90%);
    filter: none;
}

/* forms */
.form-group.required .control-label:after {
	font-family: 'FontAwesome';
	font-weight: normal;
	font-size: 9px;
	content: " \f069";
	color: red;
	vertical-align:top;
}
.form-control {
	margin-bottom: 10px;
}
input[type=checkbox],
input[type=radio] {
	width: 15px;
	height: 15px;
	float: left;
}
/* content */
section br {
	clear: both;
}

/* images - gallery */
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}
.imggogrey:hover{ 
	-webkit-filter: grayscale(90%);
	-webkit-filter: grayscale(1);
	filter: grayscale(90%);
	filter: gray;
}
.imggocoloured {
	-webkit-filter: grayscale(90%);
	-webkit-filter: grayscale(1);
	filter: grayscale(90%);
}
.imggocoloured:hover {
	-webkit-filter: grayscale(0%);
	-webkit-filter: grayscale(0);
	filter: none;
}
.hoverzoom {
    display: inline-block;
    overflow: hidden;
	position: relative;
}
.hoverzoom img {
    -webkit-transition: all .5s ease; /* Safari and Chrome */
  	-moz-transition: all .5s ease; /* Firefox */
  	-o-transition: all .5s ease; /* IE 9 */
  	-ms-transition: all .5s ease; /* Opera */
  	transition: all .5s ease;
	z-index: 5;
}
.hoverzoom:hover img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform:translateZ(0) scale(1.20); /* Safari and Chrome */
    -moz-transform:scale(1.20); /* Firefox */
    -ms-transform:scale(1.20); /* IE 9 */
    -o-transform:translatZ(0) scale(1.20); /* Opera */
    transform:translatZ(0) scale(1.20);
}
.hoverzoom div {
	background:rgba(6,203,246,0.7);
	color: white;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	width: 100%;
}
.flipcard {
border: 1px solid red;
  width: 100%;
  height: auto;
  position: absolute;
  -webkit-transition: -webkit-transform 1s;
	 -moz-transition: -moz-transform 1s;
	   -o-transition: -o-transform 1s;
		  transition: transform 1s;
  -webkit-transform-style: preserve-3d;
	 -moz-transform-style: preserve-3d;
	   -o-transform-style: preserve-3d;
		  transform-style: preserve-3d;
}

.flipcard.flipped {
  -webkit-transform: rotateY( 180deg );
	 -moz-transform: rotateY( 180deg );
	   -o-transform: rotateY( 180deg );
		  transform: rotateY( 180deg );
}

.flipcard figure {
  display: block;
  height: 100%;
  width: 100%;
  text-align: center;
  position: absolute;
  -webkit-backface-visibility: hidden;
	 -moz-backface-visibility: hidden;
	   -o-backface-visibility: hidden;
		  backface-visibility: hidden;
}

.flipcard .flipcardfront {
}

.flipcard .flipcardback {
  -webkit-transform: rotateY( 180deg );
	 -moz-transform: rotateY( 180deg );
	   -o-transform: rotateY( 180deg );
		  transform: rotateY( 180deg );
}


/* Extra Small Devices, Phones col-xs- */ 
/* content */
#back-top a i{font-size:1em}

/* Small Devices, Tablets col-sm- */
@media only screen and (min-width : 768px) {
	#back-top a i{font-size:3em}
	.navstyle2 .dropdown:hover>.dropdown-menu,
	.navstyle3 .dropdown:hover>.dropdown-menu,
	.navstyle4 .dropdown:hover>.dropdown-menu,
	.navstyle5 .dropdown:hover>.dropdown-menu {
		display: block;
	}
}

/* Medium Devices, Desktops - col-md- */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens - col-lg- */
@media only screen and (min-width : 1200px) {
}
